html, body {
  background-color: #333;
  /*background-color: White;*/
  font: 80%/140%  arial, helvetica, sans-serif;/* 1em ist jetzt 12px gross (1em ~= 16px) */
  color: White;
  margin-top: 0;
  padding: 0;
  text-align: center;
}

.sb-slidebar,
#mobilemenu,
.desktopweg {
  visibility: hidden;
  display: none;
}

#navigation,
.mobilweg {
  visibility: visible;
  display: block;
}

h1 {
  font-size: 2.5rem;
  padding: 0;
}

table {
   border: none;
   border-collapse: collapse;
   margin: 0;
   padding: 0;
}

td {
  empty-cells: show;
  vertical-align: top;
  padding: 1px 3px;
 	display: table-cell;
}

img,
img a,
img a:visited,
img a:hover,
img a:active {
   text-decoration: none;
   border: none;
}

#container {
   position: relative;
   width: 1010px;
   margin: auto;
   padding: 40px 0 0 0;
   text-align: left;
   line-height: 1.4em;
}

#kopf {
  width: 1010px;
  margin: 0 0 20px 0;
  height: auto;
}

#kopf h1 {
  color: #C5C5C5;
  font-size: 26px;
  font-weight: normal;
}

#kopf a, #kopf a:visited, #kopf a:active, #kopf a:hover {
  color: #C5C5C5;
  text-decoration: none;
}

#navigation {
  position: relative;
  width: 1010px;
  height: 33px;
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: bold;
  letter-spacing: 0.1em;
  overflow: hidden;
}

#navigation ul {
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin: 0 auto;
  list-style: none;
  padding: 0;
}

#navigation li {
  list-style-type: none;
  display: block;
  float: left;
  width: 174px;
  height: 33px;
  margin: 0 10px 0 0;
  padding: 9px 10px;
  font-size: 14px;
  background-color: White;
  color: #333;
}

.nav {
  display: block;
}

#navigation a,
#navigation a:visited,
#navigation a:active,
#navigation a:hover
{
  color: #333;
  text-decoration: none;
}

#navigation a:hover
{
  text-decoration: underline;
}

.nav {
  background-color: White;
}

#navigation .hier {
  background: #E5E7DC url('/images/nav_bg.png') no-repeat left top;
}

#linkeSpalte,
#rechteSpalte {
  float: left;
  width: 500px;
  min-height: 500px;
  margin: 0 10px 0 0;
  padding: 0;
}

#linkeSpalte {
  background-color: #E5E7DC;
}

#rechteSpalte {
  height: 500px;
  display: block;
  margin: 0;
  color: White;
  overflow: hidden;
}

#rechteSpalte.adminbereich {
  max-height: none;
  overflow: visible;
  height: auto;
}

#linkeSpalte h2,
#linkeSpalte h3,
#linkeSpalte p,
#rechteSpalte h2,
#rechteSpalte h3,
#rechteSpalte p {
  padding: 0 10px 10px 10px;
  font-size: 1em;
}

#linkeSpalte h2,
#rechteSpalte h2 {
  padding: 10px;
  font-size: 1.4em;
  clear: both;
}

#linkeSpalte h3,
#rechteSpalte h3 {
  padding: 0 10px 5px ;
  font-size: 1.3em;
  clear: both;
}

#linkeSpalte ul,
#linkeSpalte li,
#rechteSpalte ul,
#rechteSpalte li {
  margin: 0 10px 10px 14px;
}

#linkeSpalte li,
#rechteSpalte li {
  margin-bottom: 2px;
}

#rechteSpalte img {
  max-height: 500px;
  max-width: 500px;
}

#linkeSpalte table,
#rechteSpalte table {
  margin: 10px;
}

.wrapper {  
  grid-template-columns: 96px;
  grid-template-rows: 96px;
}

.bildanzeigeHerbar {
  width: 96px;
  height: 96px;
  margin-bottom: 5px;
}

.bildanzeigeHerbar img {
  width: 96px;
  height: 96px;
}

.bildanzeige {
  position: relative;
  width: 500px;
  height: 500px;
}

.bildanzeige img {
  position: relative;
  top: 50%;
  left: 50%;
  -moz-transform:translate(-50%,-50%); /* Firefox 3.6 Firefox 4 */
  -webkit-transform:translate(-50%,-50%); /* Safari */
  -o-transform:translate(-50%,-50%); /* Opera */
  -ms-transform:translate(-50%,-50%); /* IE9 */
  transform:translate(-50%,-50%); /* W3C */
}

.farbwahl {
  display: block;
}

.farbwahlbutton {  
  width: 30px;
  height: 30px;
  float: left;
  margin-right: 10px;
}

.vorschaubild {
  float: left;
  width: auto;
  height: 67px;
  overflow: hidden;
  margin-left: 2px;
  margin-bottom: 5px;
}

.hg_schwarz {
  background-color: #1E1E1E;
}

.hg_grau {
  background-color: #333;
}

.hg_hellgrau {
  background-color: #E5E7DC;
  color: #1E1E1E;
}

.schmaleSpalte {
  float: left;
  width: 220px;
  margin-right: 20px;
}

#linkeSpalte a.tooltip:hover span {
  bottom: 15px;
  left: 50px;
  width: 350px;
}


/* Formulare */

.required {
   font-weight: bold;
}

.fehler {
   color: #FF0000;
   font-weight: bold;
}

input,
textarea
{
   padding: 1px 3px;
   margin-left: 10px;
   border: 1px solid #333;
   background-color: #F0F2E6;
}

option {
   padding: 0 3px;
}

textarea {
  height: 100px;
  font-size: 12px;
   background-color: #F0F2E6;
}

select {
   margin-left: 10px;
   /*background-color: #F0F2E6;*/
   border: 1px solid #333;
}

input:hover,
input:active,
textarea:hover,
textarea:active,
select:hover,
select:active {
   background-color: White;
}

.fehler input,
.fehler textarea,
.fehler select {
   background-color: White;
}

.formfeldKurz {
   width: 140px;
}

.formfeldLang, textarea {
   width: 300px;
}

.formfeldPLZ {
   width: 40px;
}

.formfeldOrt {
   width: 188px;
}

.submit {
   width: 180px;
   height: 25px;
   margin-top: 7px;
   font-weight: bold;
   background: #E5E7DC url('/images/nav_bg.png') no-repeat left top;
}

.submit:hover {
   color: #E5E7DC;
   background-color: #333;
   background-image: none;
}